/// <reference types="react" />
import { SpaceProps } from "antd";
export interface SupportCardItem {
    imageWidth: number;
    imageHeight: number;
    imageUrl: string;
    imageClass?: string;
    titleNode: string | React.ReactNode;
    subTitle?: string;
    subTitleClass?: string;
}
export interface SupportCardProps extends SpaceProps, SupportCardItem {
    space?: number;
    linkUrl?: string;
    hover?: SupportCardItem;
}
export declare const SupportCard: React.FC<SupportCardProps>;
